export declare class EclFactFiguresItem {
  theme: string;
  styleClass: string;
  icon: string;
  value: string;
  itemTitle: string;
  iconTransform: string;
  getClass(): string;
  render(): any;
}
